$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-19_2017-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-19_2017-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 1500000.0
      - -1800000.0
    - - 1400000.0
      - -1800000.0
    - - 1400000.0
      - -1900000.0
    - - 1500000.0
      - -1900000.0
    - - 1500000.0
      - -1800000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 1400000.0
    - 0.0
    - -25.0
    - -1800000.0
    - 0.0
    - 0.0
    - 1.0
id: 2fd0f18c-9dcd-45d2-a2c8-96cc5578470f
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2017-01-01
lineage:
  ls7_fc_albers:
  - cfb25742-5b48-47e6-afdd-a24e60d03fad
  - 6fe4623d-7266-45b3-a152-bd6dc03d44df
  - f36e5bb2-21c7-470c-892b-b8a750fd5839
  - f79b96bb-7abb-41e5-817b-4820fed63571
  - efb55740-7654-4d51-a613-5c2ebaa39577
  - 92486e5a-b8ac-4388-a596-0c260505e7d2
  - 6bb50130-329d-4e82-a6ee-abaa029233e4
  - ae360f21-b03e-4896-9d52-47aecf153495
  - e179eff4-5131-46c5-8b10-b16c7813f3f2
  - 446541c4-6c54-4fdf-a5d6-33b805383eee
  - d9713a91-17d3-4e4d-87e5-10aef7f9de3b
  - 18b4d804-365a-4042-beda-8d6860a4c3ca
  - 9bf8e817-2e95-4985-80e5-c07a9d4910fe
  - 9817026f-da25-4746-8b9a-ac93575b8368
  - 9a56cc99-0a5e-41df-9b8e-c93062eb8f0e
  - b7b63874-2e41-4a2d-b1fe-0baef740aa51
  - 8c060fab-e78a-41d9-82e9-a94b262a960b
  - e1d490b7-9457-48dc-ae3d-cac4dff0b3da
  - 8dc5203b-7623-47ba-9630-212bce793fb8
  - 30c6f848-0f84-4ce4-865d-a20052d7ab49
  - b0f15db6-4f4f-4ba2-86ee-b5ec2cd4ac2e
  - 462ff270-27ad-402a-95e8-cec710e22570
  - 98acfbba-cbae-49a6-9aea-2ad7ba008d68
  - d01b4c56-ef43-40cf-a79f-530a88e4a60d
  - 78ab24e3-0e49-437e-830d-75477f71e4ac
  - 5843bac2-5343-4758-9b49-4fb803b93daa
  - 7d380812-d22b-40dd-a98d-9718b4ac1d91
  - 064576d0-73d7-46e5-9719-e25338f7907b
  - c9b25354-0c68-4980-8810-9449a239a4a9
  - 56d08f8e-024f-4f22-ad93-54de36b082e0
  - 745e2788-7a83-4e1f-aaad-21d4d900d6ef
  - 1690cceb-1688-4cdb-b008-c0cfee9f8f0b
  - cfacfef6-a3b4-4849-b8e7-8a1d870816c2
  - 91197362-bd20-4725-9bc7-ee762dcd35f2
  - f49278b1-c464-485a-9e83-7a3c553d8673
  - b5752d2b-52ea-4840-8e0c-bcdc761cfab5
  - e7d8ce9e-c0ff-499e-b3a4-60279b997498
  - 7ce7e4da-1aa7-4d56-81aa-9aec81a5ad39
  - 5e900f27-7abe-4ab1-8ed1-79ab0c3c8ffa
  - 17472520-c20f-492a-ac20-4bcfa9cd4d4f
  - 237468b4-523d-4b53-8e43-893108c0128c
  - 2ff3dd33-4ad2-4492-bd02-e3d32c34a606
  - 061bb1fe-95b8-4063-9015-be65df8f2c10
  - 6cd7ee77-320a-4487-9cef-a196de4ca22b
  - 30fe1e7e-cdaf-4ebc-8834-55d8891cc3f4
  - d85a4dc9-7f48-4990-99cb-51963d4ce4a5
  - 4230d3e8-7d62-47ac-87d6-bf8474bcd21a
  - 18a944da-731d-4b14-ac38-ae1507e4b72b
  - ff665fd6-d6e1-4e0b-bcfc-8f26cc092234
  - 13f2aba5-4063-4e53-a71b-70ced7b2afea
  - 913823ac-7c9f-4868-8ad5-abda7e168169
  - 3f8a4edb-0b6c-4f04-a65f-58d93a0a5499
  - 497cb9b6-af87-415d-b547-da41e48f6c00
  - 08398039-b503-40b3-8edb-1483b945e5a4
  - 8e2740a9-ef4d-4fdb-96da-c0a5041911a3
  ls7_nbart_geomedian_annual:
  - e49e9372-de65-41e1-bafb-050dc7f15ed3
  ls7_nbart_tmad_annual:
  - c1e18345-9312-41a1-b3b5-98d35f0d76a2
  ls8_fc_albers:
  - 1530ea28-38c1-4c34-ab83-a8289ba530bd
  - 1e2385f6-c927-4409-83fe-41d9f2061b5f
  - 0b22c35a-297b-40ca-9d01-a7d72ea13c19
  - 875fffb3-53f8-4c43-bab1-0530e9a60edb
  - 61161291-5d8a-433f-8656-3896cd41c506
  - 7269a350-7752-4eb2-bbb9-1984e4e10db0
  - 28a7b384-1183-471b-9e9f-8903ca9414ee
  - 96581d0b-fe59-4d41-916d-db5dd4021b4d
  - 46f9163a-402b-4494-a08d-5894a3f4534b
  - 74ec3299-152a-49ad-9456-beb163cc0347
  - 7e2f5acd-44e6-41e7-b912-af3e10422139
  - dd8373fe-c541-488e-973c-bcbcc3177c41
  - 2902075c-f39a-40b0-bb72-a6c67877a6a8
  - 95bef07a-8d5e-4deb-a88c-c2525be9453a
  - 4eed1696-dc6e-48c8-80f0-f496073dbf1b
  - 488ce3ed-4f16-419b-bb57-4e346a11a5da
  - 9f41b487-83f4-4565-9dc1-587788b1b8ff
  - 4e4f937c-52f1-468f-85ea-fa68b28ecb1f
  - ce2f40cb-161f-4859-b082-eb4d5e69acf7
  - 9b419398-7c0e-4220-980c-0871229e42ca
  - f387bb32-b625-4238-8cc5-a7b630c9393f
  - ba201ab8-1ac6-4064-a2d5-2bf880d3e19d
  - b8b3fe3a-b9dc-47e8-b706-446a4a501543
  - e2d29813-3417-4038-9331-453fcd354cc6
  - c51900a4-8ad9-415e-a9b5-3ce3d5b1ef40
  - 378c9cbb-e1f5-45ff-89ce-704f5c0263b3
  - a3652e99-7ed2-467d-9721-3d5800f560f0
  - 11b22ff5-a2c7-47a8-9a70-15a8db8de142
  - 6fd31e50-c520-41b2-8435-e15a34a3246d
  - b04dc3a8-22be-414e-badb-387e74144d06
  - 84d4c445-5d38-4bd1-b1cd-01494c58f744
  - 330cae07-951c-4307-93ca-ecb39c919c1c
  - 2ab3ed64-9800-432e-a00b-d6712579a2bc
  - e3c7100b-a723-49e7-8b2b-872dec349c58
  - 07102553-f2bd-4a12-9ba7-b0ccd6d070c1
  - 405ba5aa-13e6-475c-aca2-0670945aa820
  - cc17e380-c1a7-4716-8b6f-d42072f1ec3f
  - b053e2cf-ea45-4f36-98dd-018de7563c8f
  - d5af5a12-62f6-4451-ab20-3a5ec0c9416b
  - f9915bfc-158d-4919-be91-323ed3f2fe7a
  - ef73ca0c-4878-479b-aa95-ebe2c36db06d
  - bf1f735e-6295-48c5-96e3-52e2a11f310b
  - 539b1bc8-0d51-4999-b1bf-d5837ee63bd0
  - 995627da-9b4e-41dd-bdc5-86b78534c211
  - 78162dd4-5985-4237-8b34-e3fdacc95a40
  - 8ba4ab0b-9f96-4e2f-bb2b-45ed23c8720c
  - 642de990-d6ac-4df2-8cbc-f0b15672e528
  - d55e847a-d730-42cc-90c1-db1d534b5c3c
  - 029c05db-b8e2-4207-9727-60d2def4218d
  - e6eacc2b-d3c5-4dad-8857-a9c6db565906
  - 39bd081b-4260-4c41-a098-b0bceaeadecb
  - bb614bb3-6c80-44c4-9521-50d138096732
  - fc21f105-89b2-431c-b62d-90b07319f256
  - e0ca0008-0a18-4415-95b8-51b79b31d693
  - 1cadd605-7955-46ef-aaa0-ae88a960ca1f
  - 20f59184-ebe6-44f7-a1e1-9b8cd848a170
  - c8de5fac-9241-4eea-b658-0b3e9f2e1dae
  - ec25b919-ab8c-4e28-a773-865af2106700
  - 99599251-873b-4d55-8147-fda2d8f97439
  - fa28cabe-cf7a-43bc-81ae-24601ba4d47b
  - b43d0d6f-a6b5-4c04-8115-99c6475614b3
  - dbe05e73-f7b3-4255-959d-3d851f0d8f4d
  - 623a0dcd-c9e3-4818-b6cc-775663e24fdd
  - 29d618d7-b8ed-45da-a0fe-2526083484f8
  - 79a84fbc-5933-44d4-8deb-72d3cf828141
  - 0c5091c8-43e9-4f5f-852f-2903be87ab04
  - 7d778685-0f4e-4462-9bf1-a7319ae46756
  - cae99a93-1a50-48b1-942e-5111f81471e7
  - a1f602f9-d6fc-4c02-90ab-b9bf44832b0b
  - 440c4d3a-c7e5-4d4e-972c-05a13d5a5b54
  - 1fc44f27-25c8-4e34-a39c-a28e86d3d0b0
  - db7d8d0c-33a1-4fc7-8639-0f7c14cb7332
  - f733d194-33cc-4f3a-b6af-f36dcd7a45dd
  - 5a25ec80-1d8c-4f5c-aa3b-196111302b31
  - b8d80127-55ee-4955-8f76-80190998cedc
  - c6a29326-1ca4-41c7-8839-2b03fc5737dd
  - a8ebb70c-00ac-4195-889d-81af4176852f
  - 821e22d6-30f8-4fde-904e-1d2f92d0bd3b
  - 7a9b97ce-9fe5-4b1e-ac0c-b089b98f9277
  - f4bc5fa7-6d57-46ef-8b84-87db5b6e1b39
  - a1d29641-8c56-491a-8929-2380a1045cd7
  - eb799f51-7664-406d-9473-e6f600731cb3
  - 15d6d027-f683-4399-8bef-8414ec6fe51b
  - bcc58010-e710-4eae-a8a1-433decd90648
  - f63e6a25-cc4f-47c9-bad9-a87f1701518a
  - 78b9e0cd-a023-4bd5-831f-00f99ef1c821
  - 695593a1-e0c6-418e-b14a-b2dadcba52ff
  - a7068ebc-de41-4205-85f6-dd327a831665
  - b9c06b8c-bed3-4cfc-bc36-424bf7d530dd
  - 462011c4-f94d-4202-9b8f-a2602aa15b07
  - d4b48ed2-aa9c-439d-97f4-cdea1ba7b738
  - 8dd9efef-4a93-4d9a-b9e4-40904b87a245
  ls8_nbart_geomedian_annual:
  - afd183df-1088-4767-8e68-3f5aaf7967f6
  ls8_nbart_tmad_annual:
  - 70973e2d-7639-4390-810d-cf3848bea726
  wofs_albers:
  - 737dfd89-2926-4ce0-bd6a-b5f7871536f2
  - 4a29c9cf-e524-4f7f-b152-a37c2d71fd65
  - 5f9e491d-0737-42d3-b710-a742c0367bea
  - 5d433931-9fc0-46d2-8da8-d1e92995ac75
  - 1ca580f6-95f0-4d7d-9c8b-7aa6d1c5860d
  - c367affd-d628-49e5-bf96-5ac6852d2c08
  - 02234bae-9d1f-460e-bd03-e2050f647e12
  - db04b82b-110a-4f37-b9b0-c2567a9efa94
  - 0e7d3b60-d3f5-425e-8dad-e2b1e58a98ac
  - 727b596f-f842-4795-8cf5-44dabf265fa7
  - 1f94c3b3-97c2-486b-9404-b08ecd2e6236
  - 2a208d56-9edb-4e0f-8f54-106f4acea274
  - 3e21e452-2d85-42c1-9b53-13c0de2f0f7b
  - a6c29bf6-f12c-4347-9749-43f892198cdc
  - 0a70d169-e6db-49bc-9ec7-e4c6f2149152
  - 590544c7-0292-465d-b716-cac2990ef8d2
  - 903458b9-147b-4c87-80b0-795774da3b20
  - 708e9cac-4fea-438d-8dc9-f8c1169fa74d
  - 8c5b1ee2-c8ee-4568-9201-26b268bd437a
  - 6e8b0544-0e57-49a5-be5a-1721a2341a37
  - 9a8a14f7-0d28-4fe3-ba4b-94b7e8c6274e
  - 777be01e-ddb7-4386-a772-788470700ad4
  - a9d517ce-5bfb-40dc-8963-ea5cac3e7c5a
  - 5690d452-7a97-445c-befd-bfeb45f254cb
  - d8903715-2b61-464f-9d36-997009020efb
  - 954c58aa-c75e-4c04-940e-422a21435974
  - 4065644f-dd7d-4b47-ac2b-17b03be835e4
  - c22a3138-f426-4197-b5c9-a1fcb3ba8a10
  - 9eae8e0f-b5a2-4a60-9479-403ed2924615
  - 0343c152-932b-4a50-8d9e-8f74517ed55e
  - a4192839-3dd9-42ce-84eb-eea9b8cfda78
  - 7f2fb3ad-5598-4b8b-88fd-8dc59cfd4520
  - 2a20e394-964b-4d80-9758-b5111fab84df
  - 2912f570-60c9-4eea-a3cb-76b46d50add4
  - 40ba24c6-e90c-47ed-b0f7-a90acddc0e52
  - 30ee60a9-ffe1-4b47-ba7f-69cdbd2d088f
  - 955a5daa-2f44-4bc1-8972-d8bd433d296f
  - 012e7785-69ba-434f-b91c-73b6e1c0eb77
  - e0778b71-89f7-44b1-96da-479cdbfc1431
  - f7c7a75d-fbe1-4038-a6c9-e9c0937df55a
  - 4563e006-fb1c-447a-9ed0-35c7a92a5950
  - dc0a22bd-ee17-40e1-9f0a-cb6477161cd4
  - 0a7924b8-991a-4da2-981e-50e5704cb9c5
  - 3eeb369b-82c1-4be1-b173-b54c778f09bf
  - 41ab863b-2a25-4d83-99f3-13975a6fb819
  - c698d3c2-e6b3-4ff5-90c6-4edb727026a6
  - a2d2faa6-6ae1-45fd-b09b-4c0de9aca85d
  - 9a8f5245-7ce2-4386-b170-3eb5dbc8e5d2
  - 417dc4e6-6ebb-48a1-b26c-3bf40e0d17f2
  - 3286718e-e8ec-437a-a3e5-17bffe2abf9d
  - 6b843cb2-0711-4110-8083-d32989bcf31e
  - c31377eb-4db7-48c5-afa6-6747ff3c6f94
  - 4245aa26-b526-49a6-85fa-60e83cdc7d8f
  - 5476772b-dc37-4163-94be-a43166ac561e
  - 3bc42b6a-ecc4-4348-8b96-0380a8ac51da
  - cfb136fc-4c1e-4c68-bfc8-ae874432e665
  - cfccf2e2-b945-4aea-91ad-dc8cb4b14494
  - 169124c9-2654-4908-92f8-6df9671c1e9d
  - 3aba6353-3de5-4ad2-9e2a-fe7aadc2cb66
  - 199c5bd8-7eac-4204-877f-d99bdaaca389
  - fd997e58-65e5-46b1-9ee3-589d180f31a2
  - f1a1a534-af9b-4757-bf46-d5d5524e4393
  - 7037739f-bbf8-4d08-9654-27fdbd60f582
  - 39cfd98f-62f5-4149-b4d5-b2ccac8444b8
  - 23ab7d45-f089-4b60-9750-81b6e91bbbb6
  - 35e1cc7f-e661-404c-a192-2daa9d5fa203
  - 6c342f7c-2f22-4932-80d5-78fb38a2d983
  - 314b83bc-4e9a-49a9-acae-dd329f0fc82c
  - 5ea83cad-cdf7-447f-86f3-17ec38fc375d
  - dba16e5b-4e1f-44d2-b4d7-92b71aee3140
  - 9f8bb843-1e0d-415b-afb8-00c7ec40ee9e
  - 3c303b1c-0c45-47f1-ba18-9e13a1311a8e
  - b110a6cc-ce91-4107-99d8-5a3f6d06cca2
  - 11715bb7-0ffd-4aa1-aa63-993b045577f8
  - f7194682-2d03-4c86-a574-9f3a2934df20
  - a38aa75b-c3a1-4cc2-9037-e9a5fd27dab6
  - 15d7e6ea-df2a-41c4-ba40-8a0721374a3a
  - 89418a01-225d-4f0e-865f-b57f6e12549b
  - 46f62962-0966-42d6-9ea3-88d1f8ce08c9
  - f19cd328-20cd-4c32-9ee3-d5ec47386bbe
  - 18a5cc6a-37dd-4a15-94c6-3bb38d0e1470
  - 1d7ed0d5-f313-4a5f-9379-7f34f7cbb8fb
  - 04c1fee3-9c0e-4850-ad73-ea3a6180792f
  - 636f78d9-53f8-4a3a-a975-7bb8a818fa4e
  - 22944a35-6ed3-4e5b-921b-8b1bc71c195c
  - ea1514a1-f758-45dd-8c83-710a0fe52716
  - 3d348cff-d40b-4b49-ad1b-d58ce2580a6c
  - f59bbc1f-a983-4374-be5b-9f018c761c8c
  - 472a38a6-c524-4937-9faf-d492d1984409
  - 9e9f07df-8b5c-4700-a299-bda721a5f632
  - 65242824-5f60-446d-b4cf-e9cc7681683a
  - 1a40fae8-afb4-4b0e-b8ac-0d4604d70143
  - 48e34b92-a4a8-48f4-8310-9703d378e919
  - a760e634-74f3-4975-9652-ef8cde637a9b
  - 3c533554-a4ce-477b-8c10-0242e3726fb0
  - 97352b3e-9768-4c1c-9e44-76d18fbe024c
  - f0a4a7a5-9a39-40cd-993b-04a903fa0850
  - 911b11e5-6bca-46a5-b60a-9245623ed54f
  - 2ec857fa-e173-48a9-af82-eece5687f071
  - 63485fd4-703a-445b-9d9f-b14338cfa887
  - 5ead3221-0377-4bd8-a7b4-6c38719a3e0a
  - 32de41e7-6eb0-4b32-b7a0-f1339c4abebb
  - 267c0678-8701-4860-9a9b-5e8904d45cf7
  - 67b8d4e3-989e-438f-b739-104feaa2f359
  - 35fc2a49-35e3-4026-94a4-553e9d90ddd8
  - 364e01b5-5dd8-4741-8e20-cc8d55f46efd
  - 9cdfdffb-9a60-4bf1-9dbd-43d2905ba5a1
  - ebabb416-b6dd-442b-b32f-607f47e14b12
  - 8e781d81-2497-41d8-9154-f727e72620b6
  - 8907593d-0a28-40be-8f88-a2c25b837d75
  - b9c59b58-7cc0-4241-8f90-890c8340f3d8
  - d74fe7a7-efae-454a-9dee-0fa2417b05c6
  - 0361b9f3-e81f-47e4-8374-2979a8dad448
  - 9c728f16-2031-40a6-8616-8fdf2e1c409c
  - 4d0ba6fa-7ad8-4c18-94fe-abf7741296cb
  - 579746df-ff75-433b-9e2c-a7fa05b97f27
  - f4a52a5a-7660-4a43-833b-d54bab249706
  - beb61285-8675-4809-8f0e-92fec79ebee3
  - 9b348c25-216f-4cfd-ae9e-358ece337e95
  - 1986090b-aeb8-41c7-a386-5fc6a20a40ed
  - cf818344-5028-448f-b557-e0bc59d3f5a9
  - 3e729a4b-b543-4441-ad58-da5112d4c63a
  - cdfb83f0-bc25-4cbe-a972-6a0d0f62018c
  - 46da9e36-f240-4780-bffb-30990a25a029
  - 025ac019-fa79-403e-a185-dc64c4776833
  - 5e0e3381-95f2-4ea9-871a-035b131e72c5
  - 000162b1-34e9-4ed7-84d8-69399d81ffc1
  - 702cf008-b438-40c5-85ed-541dc105110a
  - 52e9b310-380d-4a2f-9a99-ebf3a185c122
  - 9b8c03ac-6237-4805-bc94-cac1f99557d1
  - e97ecc4c-6065-4b98-886b-c3d789ce8e51
  wofs_annual_summary:
  - 355ced45-987b-4ce4-b32e-bc08a53a41a0
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-19_2017-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-19_2017-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-19_2017-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-19_2017-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-19_2017-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-19_2017-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-19_2017-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-19_2017-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-19_2017-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2017-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-10-23 22:29:57.820597Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
